<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_about`;");
E_C("CREATE TABLE `yi_about` (
  `id` tinyint(4) NOT NULL auto_increment,
  `name` char(50) NOT NULL,
  `address` varchar(255) NOT NULL,
  `postal` char(50) NOT NULL,
  `linkman` char(50) NOT NULL,
  `phone` char(100) NOT NULL,
  `fax` char(100) NOT NULL,
  `email` char(100) NOT NULL,
  `qq` varchar(20) NOT NULL,
  `about` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8");
E_D("replace into `yi_about` values('1','糗事网','11','1','1','1','1','1','1','(<a href=\"/\" style=\"color:#FF8A00; text-decoration:none\">糗事网</a>)，全球第一精神娱乐区；每天3分钟，给精神放松。<br>\r\n糗事网是最暴笑的真实糗事分享网站，您在这里可以查看各地形形色色的糗事。科学研究表明，将糗事憋在心里对您的健康非常不利，如果您遇到了糗事，请立即发表。随时随地地记录、发表、评论、分享、快乐、宣泄。');");

require("../../inc/footer.php");
?>